*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto', sans-serif;
}

body{
    overflow-x: hidden;
    background: url('img/bg-temporaneo.jpg');
    background-position: right;
}

.navbar a {
    font-weight: 600;
    font-size: 20px;
}

@media screen and (max-width: 700px) {
    .navbarSupportedContent{
        background-color: #9ab1be7d;
        padding: 3px 12px;
    }
    .dropdown-utente{
        background-color: #cfebfcba;
    }
    .dropdown-utente a{
        font-weight: 500;
    }
}



/* BOTTONE NAVBAR ACCEDI */
.bn632-hover {
    width: 130px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    margin: 10px;
    height: 55px;
    text-align:center;
    border: none;
    background-size: 300% 100%;
    border-radius: 50px;
    /* moz-transition: all .4s ease-in-out; */
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
  }

  .bn632-hover:hover {
    background-position: 100% 0;
    /* moz-transition: all .4s ease-in-out; */
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
  }

  .bn632-hover:focus {
    outline: none;
  }

  .bn632-hover.bn26 {
    background-image: linear-gradient(
      to right,
      #29b7f4,
      #3165c1,
      #12c0fb,
      #3971c6
    );
    box-shadow: 0 4px 20px 0 rgba(40, 119, 237, 0.75);
  }
/* FINE BOTTONE NAVBAR ACCEDI */


/* link user utente */
/* .link-username{ */
    /* margin-left: 80% !important; */
    /* position: absolute;
    right: 5px; */
/* } */
@media screen and (min-width: 700px){
  .link-username{
    position: absolute;
    right: 10px !important;}
}
@media screen and (max-width: 700px) {
    .link-username { margin-left: 0px !important; }
}

/* fine link user utente */

/* SCROLL DOWN */
.scrolldown {
    --color: #0D6EFD;
    --sizeX: 30px;
    --sizeY: 50px;
    position: relative;
    width: var(--sizeX);
    height: var(--sizeY);
    left: 50%;
    top: -3rem;
    border: calc(var(--sizeX) / 10) solid var(--color);
    border-radius: 50px;
    box-sizing: border-box;
  }

  @media screen and (max-width: 700px) {
    .scrolldown { top: 35rem; position: absolute; border: calc(var(--sizeX) / 10) solid white; }
}


  .scrolldown::before {
    content: "";
    position: absolute;
    bottom: 30px;
    left: 50%;
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: var(--color);
    border-radius: 100%;
    animation: scrolldown-anim 2s infinite;
    box-sizing: border-box;
    box-shadow: 0px -5px 3px 1px #ffffff66;
  }

  @media screen and (max-width: 700px) {
    .scrolldown::before { background-color: white; }
}

  @keyframes scrolldown-anim {
    0% {
      opacity: 0;
      height: 6px;
    }
    40% {
      opacity: 1;
      height: 10px;
    }
    80% {
      transform: translate(0, 20px);
      height: 10px;
      opacity: 0;
    }
    100% {
      height: 3px;
      opacity: 0;
    }
  }
  .chevrons {
    padding: 6px 0 0 0;
    margin-left: -3px;
    margin-top: 48px;
    width: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .chevrondown {
    margin-top: -6px;
    position: relative;
    border: solid var(--color);
    border-width: 0 3px 3px 0;
    display: inline-block;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
  }

  @media screen and (max-width: 700px) {
    .chevrondown { border: solid white; }
}

  .chevrondown:nth-child(odd) {
    animation: pulse 500ms ease infinite alternate;
  }
  .chevrondown:nth-child(even) {
    animation: pulse 500ms ease infinite alternate 250ms;
  }
  @keyframes pulse {
    from {
      opacity: 0;
    }
    to {
      opacity: 0.5;
    }
  }
/*FINE SCROLL DOWN */


.logotemporaneo{
    height: 70px;
    width: 95px;
}



.link-hover span{
    /* overflow: hidden; */
    text-decoration:none ;
    color:whitesmoke;
    font-family: 'Poppins', sans-serif;
    font-weight: bolder;
    font-size: larger;

    display: flex;
    position: absolute;
    justify-content: center;
    align-items: flex-start;
    /* left: 0.5px; */
    /* background: linear-gradient(to bottom, #00000011 , #00000099 ); */
    backdrop-filter: blur(1px);
    transition: all 0.5s;
    width: 100%;
    height: 100%;
    top: 100%;


    border-radius: 20px;

    /* top: 100%; */




}

.link-hover:hover span {
    top: 0%;
    /* opacity: 1; */

}


.icone{
    font-size: 50px;
}

.fontpoppin{
    font-family: 'Poppins', sans-serif;
}

.btn{
    font-family: 'Poppins', sans-serif;
}



.navbar{
    font-size: larger;
}

.card-profile{
    width: 18rem;

    /* background-color: #FFF; */
    border-radius: 10px;
    box-shadow: -10px 0px 13px -7px #0000004b, 10px 0px 13px -7px #00000047, 5px 5px 15px 5px rgba(0,0,0,0);
    overflow: hidden;
    position: relative;
    margin: 10px auto;
}

.card-profile img{
    transition: all 0.1s linear;
}
.card-profile {
  transition: all 0.1s linear;
}



.card-profile .card-content{
    position: relative;
    padding: 15px;
    /* background-color: #FFF; */
}

.card-profile:hover img{
    transform: scale(1.01, 1.01);

}

.card-profile:hover {
  transform: scale(1.01, 1.01);

}

/* @media screen and (max-width:950px){
  .card-profile{
    width: 300px;
  }
} */



/* .colorgradientfoot{

    background: linear-gradient(0deg, rgb(189, 197, 71) 0%, rgba(206, 216, 205, 0) 80%);

    }

.colorgradientnav{
    background: linear-gradient(0deg, rgb(189, 197, 71,0) 20%, rgb(183, 188, 183) 80%);


} */

.login-reg-line{
    text-decoration: none;
}
.register-reg-line{
    text-decoration: none;
}

.img-preview{
    width: 300px;
    height: 300px;
    background-position: center;
    background-repeat: none;
    background-size: cover;
}
.resize_fit_center {
    max-width:100%;
    max-height:100%;

}
/* login */
.container-totale{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #474850;
}

.box{
    position: relative;
    margin-bottom: 130px;
    width: 380px;
    height: 420px;
    background: #1c1c1c;
    border-radius: 8px;
    overflow: hidden;
}
.box::before{
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 380px;
    height: 420px;
    background: linear-gradient(0deg,transparent,#0D6EFD,#0D6EFD);
    transform-origin: bottom right;
    animation: animate 6s linear infinite;
}

.box::after
{
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 380px;
    height: 420px;
    background: linear-gradient(0deg,transparent,#0D6EFD,#0D6EFD);
    transform-origin: bottom right;
    animation: animate 6s linear infinite;
    animation-delay: -3s;
}

@keyframes animate
{
    0%
    {
        transform: rotate(0deg);
    }
    100%
    {
        transform: rotate(360deg);
    }
}

.form{
    position: absolute;
    inset: 2px;
    border-radius: 8px;
    background: #2c2d30;
    z-index: 10;
    padding: 50px 40px;
    display: flex;
    flex-direction: column;
}

.form h2{
    color: #0D6EFD;
    font-size: 30px;
    text-align: center;
    letter-spacing: 0.1em;
}

.inputBox{
    position: relative;
    width: 300px;
    margin-top: 35px;
    color: black;
}
.inputBox input {
    position: relative;
    width: 100%;
    padding: 20px 10px 10px;
    background: transparent;
    border: none;
    outline: none;
    color: #23242a;
    font-size: 1em;
    letter-spacing: 0.05em;
    z-index: 10;
}

.inputBox span {
    position: absolute;
    left: 0;
    padding: 20px 0px 10px;
    font-size: 1em;
    color: #8f8f8f;
    pointer-events: none;
    letter-spacing: 0.05em;
    transition: 0.5s;
}

.inputBox input:valid ~ span,
.inputBox input:focus ~ span
{
    color: #287efe;
    transform: translateX(0px) translateY(-34px);
    font-size: 0.75em;
}

.inputBox i {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #287efe;
    border-radius: 4px;
    transition: 0.5s;
    pointer-events: none;
    z-index: 9;
}

.inputBox input:valid ~ i,
.inputBox input:focus ~ i
{
    height: 44px;
}

.links{
    display: flex;
    justify-content: space-between;
}
.links a {
    margin: 10px 0;
    font-size: 0.75em;
    color: #8f8f8f;
    text-decoration: none;
}
.links a:hover,
.links a:nth-child(2)
{
    color: #287efe;
}

.btn-accedi {
    border: none;
    outline: none;
    background: #0D6EFD;
    padding: 11px 25px;
    width: 100px;
    margin-top: 10px;
    border-radius: 4px;
    font-weight: 600;
    cursor: pointer;
}
.btn-accedi:active {
    opacity: 0.8;
}
/* login */

/* REGISTER */
/* login */
.container-totale{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #34353e;
}

.boxRegister{
    position: relative;
    margin-bottom: 130px;
    width: 380px;
    height: 580px;
    background: #1c1c1c;
    border-radius: 8px;
    overflow: hidden;
}
.boxRegister::before{
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 380px;
    height: 580px;
    background: linear-gradient(0deg,transparent,#0D6EFD,#0D6EFD);
    transform-origin: bottom right;
    animation: animate 6s linear infinite;
}

.boxRegister::after
{
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 380px;
    height: 580px;
    background: linear-gradient(0deg,transparent,#0D6EFD,#0D6EFD);
    transform-origin: bottom right;
    animation: animate 6s linear infinite;
    animation-delay: -3s;
}

@keyframes animate
{
    0%
    {
        transform: rotate(0deg);
    }
    100%
    {
        transform: rotate(360deg);
    }
}

.formRegistrati{
    position: absolute;
    inset: 2px;
    border-radius: 8px;
    background: #2c2d30;
    z-index: 10;
    padding: 50px 40px;
    display: flex;
    flex-direction: column;
}

.formRegistrati h2{
    color: #0D6EFD;
    font-size: 30px;
    text-align: center;
    letter-spacing: 0.1em;
}

.inputBox{
    position: relative;
    width: 300px;
    margin-top: 35px;
    color: black;
}
.inputBox input {
    position: relative;
    width: 100%;
    padding: 20px 10px 10px;
    background: transparent;
    border: none;
    outline: none;
    color: #23242a;
    font-size: 1em;
    letter-spacing: 0.05em;
    z-index: 10;
}

.inputBox span {
    position: absolute;
    left: 0;
    padding: 20px 0px 10px;
    font-size: 1em;
    color: #8f8f8f;
    pointer-events: none;
    letter-spacing: 0.05em;
    transition: 0.5s;
}

.inputBox input:valid ~ span,
.inputBox input:focus ~ span
{
    color: #287efe;
    transform: translateX(0px) translateY(-34px);
    font-size: 0.75em;
}

.inputBox i {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #287efe;
    border-radius: 4px;
    transition: 0.5s;
    pointer-events: none;
    z-index: 9;
}

.inputBox input:valid ~ i,
.inputBox input:focus ~ i
{
    height: 44px;
}

.links{
    display: flex;
    justify-content: space-between;
}
.links a {
    margin: 10px 0;
    font-size: 0.75em;
    color: #8f8f8f;
    text-decoration: none;
}
.links a:hover,
.links a:nth-child(2)
{
    color: #287efe;
}

.btn-accedi {
    border: none;
    outline: none;
    background: #0D6EFD;
    padding: 11px 25px;
    width: 150px;
    margin-top: 10px;
    border-radius: 4px;
    font-weight: 600;
    cursor: pointer;
}
.btn-accedi:active {
    opacity: 0.8;
}
/* login */
/* REGISTER */

/* MAPPAMONDO */
#container-type-3D {
    height: 100vh;
    width: 100%;
    position: relative;
    background: #97b1be;
}
#aSide {
    height: 600px;
    width: 700px;
    position: absolute;
    top: calc(27% - 250px);
    right: 4%;
}
#aSide model-viewer {
    background-color: #97b1be;
    height: 830px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: none;
}
/* MAPPAMONDO FINE */

/* scritta HOME */
:root {
    --bg-color: #97b1be;
    --text-color: #016cb8;
}

.container-typewriter {
    min-width: 100%;
    align-items: center;
    box-sizing: border-box;
    background: var(--bg-color);
    padding: 150px 100px 350px;

}

.typewriter, .typewriter2  {
    font-family: 'Russo One', sans-serif;
    font-size: 80px;
    letter-spacing: 3.5px;
    color: #fff;
    font-weight: bold;
    position: relative;
    margin: 0;
    top: 2rem;
    transform: translateY(-50%);
}

.typewriter span, .typewriter2 span {
    color: var(--text-color);
    text-transform: uppercase;
    padding: 10px;
    border-right: solid var(--text-color) 10px;
    animation: cursor 1s ease-in-out infinite;
}

@keyframes cursor {
    from { border-color: var(--text-color); }
    to { border-color: transparent; }
}

@media (max-width: 576px) {
    .typewriter, .typewriter2 { font-size: 600; top: 5rem; right: 4.8rem; width: 380px; border-radius: 10px; box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.8); }
}
@media (max-width: 768px) {
    .typewriter, .typewriter2 { font-size: 40px; }
}
/* fine scritta HOME */

/* scritta bottone annunci */
.vedi-annunci{
    color: #016CB8;
    font-family: 'Russo One';
}

@media screen and (max-width: 576px){
    .vedi-annunci {
        position: absolute;
        width: 500px;
        font-size: 20px;
        top: 25rem;
        left: -2.5rem;
        text-shadow: 0px 4px 8.5px rgba(255, 255, 255, 0.698);
    }

}


.btn-ann{
    width: 180px;
    letter-spacing: 1.2px;
    background-color: #0062cc;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.8);
}

@media screen and (max-width: 576px){
    .btn-ann {
        position: absolute;
        width: 180px;
        font-size: 15px;
        left: -0.03rem;
        top: 2rem;
    }

}
/* scritta bottone annunci */

@media  (max-width: 600px){
    .carosello{
        width: 15rem;
        position: absolute;
        right: 20%;

}


}

@media (min-width: 600px){
    .carosello{
        width: 20rem;
    }
}

.carosello{
    background-image: linear-gradient(to right, #a0d0dd, #8abfd6, #78adce, #6b9bc6, #6588bc);
}

/* CAROSELLO */
section {
    background: #F4F4F4;
    padding: 30px 0;
  }

  .container {
    max-width: 1044px;
    margin: 0 auto;
    padding: 0 20px;
  }

  .carousel {
    display: block;
    text-align: left;
    position: relative;
    margin-bottom: 10px;
  }
  .carousel > input {
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
  }
  .carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {
    margin-left: -500%;
  }
  .carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {
    margin-left: -400%;
  }
  .carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {
    margin-left: -300%;
  }
  .carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {
    margin-left: -200%;
  }
  .carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {
    margin-left: -100%;
  }
  .carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {
    margin-left: 0%;
  }
  .carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1) {
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
  }
  .carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2) {
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
  }
  .carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3) {
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
  }
  .carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4) {
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
  }
  .carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5) {
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
  }
  .carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
  }

  .carousel__slides {
    position: relative;
    z-index: 1;
    padding: 0;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    display: flex;
  }

  .carousel__slide {
    position: relative;
    display: block;
    flex: 1 0 100%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: all 300ms ease-out;
    /* vertical-align: top; */
    box-sizing: border-box;
    white-space: normal;
  }
  .carousel__slide figure {
    display: flex;
    margin: 0;
  }
  .carousel__slide div {
    position: relative;
    width: 100%;
  }
  .carousel__slide div:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 66.6666666667%;
  }
  .carousel__slide div > img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
  .carousel__slide img {
    display: block;
    flex: 1 1 auto;
    object-fit: contain;
  }
  .carousel__slide figcaption {
    align-self: flex-end;
    padding: 20px 20px 0 20px;
    flex: 0 0 auto;
    width: 25%;
    min-width: 150px;
  }
  .carousel__slide .credit {
    margin-top: 1rem;
    color: rgba(0, 0, 0, 0.5);
    display: block;
  }
  .carousel__slide.scrollable {
    overflow-y: scroll;
  }

  .carousel__thumbnails {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    margin: 0 -10px;
  }
  .carousel__slides + .carousel__thumbnails {
    margin-top: 20px;
  }
  .carousel__thumbnails li {
    flex: 1 1 auto;
    max-width: calc((100% / 6) - 20px);
    margin: 0 10px;
    transition: all 300ms ease-in-out;
  }
  .carousel__thumbnails label {
    display: block;
    position: relative;
  }
  .carousel__thumbnails label:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 100%;
  }
  .carousel__thumbnails label > img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
  .carousel__thumbnails label:hover, .carousel__thumbnails label:focus {
    cursor: pointer;
  }
  .carousel__thumbnails label:hover img, .carousel__thumbnails label:focus img {
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
    transition: all 300ms ease-in-out;
  }
  .carousel__thumbnails img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
/* FINE CAROSELLO */

/* bottone like annunci */

#main-content {
    display: flex;
    width: 30px;
    height: 30px;
   /*  background: white; */
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  svg {
    cursor: pointer;
    overflow: visible;
    width: 60px;
  }
  svg #heart {
    transform-origin: center;
    animation: animateHeartOut 0.3s linear forwards;
  }
  svg #main-circ {
    transform-origin: 29.5px 29.5px;
  }

  #checkbox {
    display: none;
  }

  #checkbox:checked + label svg #heart {
    transform: scale(0.2);
    fill: #E2264D;
    animation: animateHeart 0.3s linear forwards 0.25s;
  }
  #checkbox:checked + label svg #main-circ {
    transition: all 2s;
    animation: animateCircle 0.3s linear forwards;
    opacity: 1;
  }
  #checkbox:checked + label svg #grp1 {
    opacity: 1;
    transition: 0.1s all 0.3s;
  }
  #checkbox:checked + label svg #grp1 #oval1 {
    transform: scale(0) translate(0, -30px);
    transform-origin: 0 0 0;
    transition: 0.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp1 #oval2 {
    transform: scale(0) translate(10px, -50px);
    transform-origin: 0 0 0;
    transition: 1.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp2 {
    opacity: 1;
    transition: 0.1s all 0.3s;
  }
  #checkbox:checked + label svg #grp2 #oval1 {
    transform: scale(0) translate(30px, -15px);
    transform-origin: 0 0 0;
    transition: 0.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp2 #oval2 {
    transform: scale(0) translate(60px, -15px);
    transform-origin: 0 0 0;
    transition: 1.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp3 {
    opacity: 1;
    transition: 0.1s all 0.3s;
  }
  #checkbox:checked + label svg #grp3 #oval1 {
    transform: scale(0) translate(30px, 0px);
    transform-origin: 0 0 0;
    transition: 0.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp3 #oval2 {
    transform: scale(0) translate(60px, 10px);
    transform-origin: 0 0 0;
    transition: 1.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp4 {
    opacity: 1;
    transition: 0.1s all 0.3s;
  }
  #checkbox:checked + label svg #grp4 #oval1 {
    transform: scale(0) translate(30px, 15px);
    transform-origin: 0 0 0;
    transition: 0.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp4 #oval2 {
    transform: scale(0) translate(40px, 50px);
    transform-origin: 0 0 0;
    transition: 1.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp5 {
    opacity: 1;
    transition: 0.1s all 0.3s;
  }
  #checkbox:checked + label svg #grp5 #oval1 {
    transform: scale(0) translate(-10px, 20px);
    transform-origin: 0 0 0;
    transition: 0.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp5 #oval2 {
    transform: scale(0) translate(-60px, 30px);
    transform-origin: 0 0 0;
    transition: 1.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp6 {
    opacity: 1;
    transition: 0.1s all 0.3s;
  }
  #checkbox:checked + label svg #grp6 #oval1 {
    transform: scale(0) translate(-30px, 0px);
    transform-origin: 0 0 0;
    transition: 0.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp6 #oval2 {
    transform: scale(0) translate(-60px, -5px);
    transform-origin: 0 0 0;
    transition: 1.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp7 {
    opacity: 1;
    transition: 0.1s all 0.3s;
  }
  #checkbox:checked + label svg #grp7 #oval1 {
    transform: scale(0) translate(-30px, -15px);
    transform-origin: 0 0 0;
    transition: 0.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp7 #oval2 {
    transform: scale(0) translate(-55px, -30px);
    transform-origin: 0 0 0;
    transition: 1.5s transform 0.3s;
  }
  #checkbox:checked + label svg #grp2 {
    opacity: 1;
    transition: 0.1s opacity 0.3s;
  }
  #checkbox:checked + label svg #grp3 {
    opacity: 1;
    transition: 0.1s opacity 0.3s;
  }
  #checkbox:checked + label svg #grp4 {
    opacity: 1;
    transition: 0.1s opacity 0.3s;
  }
  #checkbox:checked + label svg #grp5 {
    opacity: 1;
    transition: 0.1s opacity 0.3s;
  }
  #checkbox:checked + label svg #grp6 {
    opacity: 1;
    transition: 0.1s opacity 0.3s;
  }
  #checkbox:checked + label svg #grp7 {
    opacity: 1;
    transition: 0.1s opacity 0.3s;
  }

  @keyframes animateCircle {
    40% {
      transform: scale(10);
      opacity: 1;
      fill: #DD4688;
    }
    55% {
      transform: scale(11);
      opacity: 1;
      fill: #D46ABF;
    }
    65% {
      transform: scale(12);
      opacity: 1;
      fill: #CC8EF5;
    }
    75% {
      transform: scale(13);
      opacity: 1;
      fill: transparent;
      stroke: #CC8EF5;
      stroke-width: 0.5;
    }
    85% {
      transform: scale(17);
      opacity: 1;
      fill: transparent;
      stroke: #CC8EF5;
      stroke-width: 0.2;
    }
    95% {
      transform: scale(18);
      opacity: 1;
      fill: transparent;
      stroke: #CC8EF5;
      stroke-width: 0.1;
    }
    100% {
      transform: scale(19);
      opacity: 1;
      fill: transparent;
      stroke: #CC8EF5;
      stroke-width: 0;
    }
  }
  @keyframes animateHeart {
    0% {
      transform: scale(0.2);
    }
    40% {
      transform: scale(1.2);
    }
    100% {
      transform: scale(1);
    }
  }
  @keyframes animateHeartOut {
    0% {
      transform: scale(1.4);
    }
    100% {
      transform: scale(1);
    }
  }

/* pagina dettaglio */
  .containerDetail{
    background-color: #97B1BE;
  }

  .likeButton{
    background-color: transparent;
    border: none;
  }

  .borderDettAnn{
    border-radius: 15px;
  }


  /* create announcement */
  .contact-form{
    background: #fff;
    margin-top: 5%;
    margin-bottom: 5%;
    /* width: 70%; */
}
.contact-form .form-control{
    border-radius:1rem;
}
.contact-image{
    text-align: center;
}
.contact-image img{
    border-radius: 6rem;
    width: 11%;
    margin-top: -3%;
    transform: rotate(29deg);
}
.contact-form form{
    /* padding-left: 14%; */
    /* padding-right: 14%; */
    padding-bottom: 16%;
}
.contact-form form .row{
    margin-bottom: -7%;
}
.contact-form h1{

    padding-bottom: 30px;
    padding-top: 15px;
    color: #0062cc;
}
.contact-form .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #dc3545;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}
.form-dropdown
{
  border-radius:1rem;
}

@media screen and (min-width: 700px){
    .vedi-annunci{
        position: absolute;
        /* width: 500px; */
        font-size: 28px;
        top: 25rem;
        left: -1.5rem;
        }
  }
